Subject: [PATCH v2 0/3] Small fixes for some matrix packages

From: [email-masked]
Date: Sat, 15 Jan 2022 14:59:39 -0500

Thanks for catching that Maxime!  That'll teach me to run guix lint before submitting patches :P

Thanks for pointing me to Bug#52700 Aleksandr!  I've combined your changes into mine and made you a co-author.  I hope that's ok with you.

These changes have been tested by installing them and using them.  So I setup pantalaimon and had it decrypt some matrix messages for me which I viewed using emacs-ement.

[PATCH v2 1/3] gnu: emacs-ement: Propagate inputs.
[PATCH v2 2/3] gnu: Add python-pydbus.
[PATCH v2 3/3] gnu: pantalaimon: Add needed inputs